Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 02-03-2017 14:01:50

Herve33
Membre
Lieu : Mérignac 33
Distrib. : Debian 9
(G)UI : Xfce
Inscription : 21-09-2016

Flash plugin pour chromium

Bonjour,
je suis actuellement sur debian 8 avec navigateur chromium. J'ai installer les backports, mais je ne trouve pas le pepper flash plugin. Comment faire pour l'installer ?
Merci

Acer Aspire 5733 - Debian 9 Xfce

Hors ligne

#2 02-03-2017 14:12:33

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian 9 + backports/ openSUSE Leap 15 en VM
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20/KDE 5
Inscription : 11-03-2016

Re : Flash plugin pour chromium

Bonjour smile
Il te faut les dépôts contrib pour ce paquet
voir le wiki pour ajouter contrib au sources.list : https://debian-facile.org/doc:systeme:a … -non-libre

Il y avait un bug me semble-t-il avec ce paquet pour l’installation et/ou la mise à jour du plugin flash , je ne sais plus si c'est réglé.
Tu trouveras plusieurs fils sur le forum à ce sujet.

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

#3 02-03-2017 20:04:38

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : Flash plugin pour chromium

Bonjour,

J'ai fait un petit tuto ici car le paquet de Debian ne fonctionne plus. C'est un peu alambiqué mais ça fonctionne.

Voir ici: http://debian-facile.org/viewtopic.php? … 30#p214730

Hors ligne

#4 02-03-2017 21:09:27

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian 9 + backports/ openSUSE Leap 15 en VM
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20/KDE 5
Inscription : 11-03-2016

Re : Flash plugin pour chromium

Le paquet n'est plus dans stretch, ça ne sera pas pratique pour les utilisateurs de chromium sauf s'il y a un backport

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

#5 02-03-2017 21:14:43

Frosch
Adhérent(e)
Lieu : Belgique
(G)UI : Plasma & Xfce
Inscription : 09-12-2015

Re : Flash plugin pour chromium

chalu a écrit :

Le paquet n'est plus dans stretch, ça ne sera pas pratique pour les utilisateurs de chromium


Je connais pas Chromium, mais le flash-plugin standard ne marche pas dans ce navigateur ?


apt install anarchism

Hors ligne

#6 03-03-2017 07:29:53

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian 9 + backports/ openSUSE Leap 15 en VM
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20/KDE 5
Inscription : 11-03-2016

Re : Flash plugin pour chromium

Il y a la différence NPAPI pour firefox et PPAPI pour chromium chrome

Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

#7 03-03-2017 13:45:01

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : Flash plugin pour chromium

Une version modifiée du  paquet (pepperflashplugin-nonfree) qui fonctionne est dans Sid et attend pour entrer dans Stretch. Mais nous sommes en période de gel, alors?????

Hors ligne

#8 03-03-2017 13:52:40

Frosch
Adhérent(e)
Lieu : Belgique
(G)UI : Plasma & Xfce
Inscription : 09-12-2015

Re : Flash plugin pour chromium

deuchdeb a écrit :

Mais nous sommes en période de gel, alors?????


T'inquiète, ça va fondre avec le réchauffement climatique character0292.gif


apt install anarchism

Hors ligne

#9 03-03-2017 16:20:57

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian 9 + backports/ openSUSE Leap 15 en VM
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20/KDE 5
Inscription : 11-03-2016

Re : Flash plugin pour chromium

deuchdeb a écrit :

Une version modifiée du  paquet (pepperflashplugin-nonfree) qui fonctionne est dans Sid et attend pour entrer dans Stretch. Mais nous sommes en période de gel, alors?????


Je pense qu'on l'aura dans les backports


Bien débuter sur Debian :
->Les cahiers du débutant + le wiki Découvrir les principales commandes Linux
Bien débuter sur openSUSE :
->le site officiel + le wiki frle forum fr sur alionet

Hors ligne

Pied de page des forums